Subject: GParted root

From: Emad Alblueshi <[email-masked]>
Date: Mon, 24 May 2021 00:33:31 +0300

Hi,

I have installed *GParted* 1.2.0 using (guix system GNOME) the app showed
an error message instead of asking root password to use it and even if I
run the app as a root the icons are not showing up  properly.

Thanks